=== debian/changelog ===
opencpn-plugin-vfkaps (2.1.2-0mx17+3) mx; urgency=medium

  * Lowered opencpn depends to 4.8.2

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Mon, 19 Aug 2019 14:15:51 -0700

opencpn-plugin-vfkaps (2.1.2-0mx17+2) mx; urgency=medium

  * Set wxwidgets3 versions.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sat, 17 Aug 2019 13:46:30 -0700

opencpn-plugin-vfkaps (2.1.2-0mx17+1) mx; urgency=medium

  * Rebuild for MX-17/18.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Mon, 12 Aug 2019 18:29:13 -0700

opencpn-plugin-vfkaps (2.1.2-0~xenial1) xenial; urgency=low

  * Version 2.1.2

 -- Dave Register <bdbcat@yahoo.com>  Mon, 27 May 2019 22:53:57 -0400

opencpn-plugin-vfkaps (2.1.2-0~trusty1) trusty; urgency=low

  * Version 2.1.2

 -- Dave Register <bdbcat@yahoo.com>  Mon, 27 May 2019 22:53:57 -0400

opencpn-plugin-vfkaps (2.1.1-0~disco1) disco; urgency=low

  * Version 2.1.1

 -- Dave Register <bdbcat@yahoo.com>  Mon, 27 May 2019 22:50:03 -0400

opencpn-plugin-vfkaps (2.1.1-0~cosmic1) cosmic; urgency=low

  * Version 2.1.1

 -- Dave Register <bdbcat@yahoo.com>  Mon, 27 May 2019 22:50:03 -0400

opencpn-plugin-vfkaps (2.1.1-0~bionic1) bionic; urgency=low

  * Version 2.1.1

 -- Dave Register <bdbcat@yahoo.com>  Mon, 27 May 2019 22:50:03 -0400

opencpn-plugin-vfkaps (2.1.1-0~xenial1) xenial; urgency=low

  * Version 2.1.1

 -- Dave Register <bdbcat@yahoo.com>  Mon, 27 May 2019 22:50:03 -0400

opencpn-plugin-vfkaps (2.1.1-0~trusty1) trusty; urgency=low

  * Version 2.1.1

 -- Dave Register <bdbcat@yahoo.com>  Mon, 27 May 2019 22:50:03 -0400

opencpn-plugin-vfkaps (2.1.0001-0~disco1) disco; urgency=low

  * Version 2.1.0001

 -- Dave Register <bdbcat@yahoo.com>  Mon, 27 May 2019 22:21:22 -0400

opencpn-plugin-vfkaps (2.1.0001-0~cosmic1) cosmic; urgency=low

  * Version 2.1.0001

 -- Dave Register <bdbcat@yahoo.com>  Mon, 27 May 2019 22:21:22 -0400

opencpn-plugin-vfkaps (2.1.0001-0~bionic1) bionic; urgency=low

  * Version 2.1.0001

 -- Dave Register <bdbcat@yahoo.com>  Mon, 27 May 2019 22:21:22 -0400

opencpn-plugin-vfkaps (2.1.0001-0~xenial1) xenial; urgency=low

  * Version 2.1.0001

 -- Dave Register <bdbcat@yahoo.com>  Mon, 27 May 2019 22:21:22 -0400

opencpn-plugin-vfkaps (2.1.0001-0~trusty1) trusty; urgency=low

  * Version 2.1.0001

 -- Dave Register <bdbcat@yahoo.com>  Mon, 27 May 2019 22:21:22 -0400
